prefix=/usr
includedir=/usr/include
libdir=/usr/lib

Name: libcomps
Description: alternative for yum.libcomps written in C
Version: 0.1.18
URL: https://github.com/rpm-software-management/libcomps
CFlags: -I${includedir}
Libs: -L${libdir} -lcomps
Requires: libxml-2.0 expat
